{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "./out-tsc/worker",
    "lib": [
      "es2018",
      "webworker"
    ],
    "types": [
      "node",
      "emscripten"
    ]
  },
  "include": [
    "src/**/*.worker.ts"
  ]
}
